Subject: Re: RFC: Website redesign

From: Anand Kumria <[email-masked]>
Date: Tue, 15 Apr 2008 03:24:50 +0000 (UTC)

On Tue, 15 Apr 2008 01:33:39 +0400, Dmitry Potapov wrote:

> On Mon, Apr 14, 2008 at 08:39:00PM +0000, Anand Kumria wrote:
>> 
>> That is basically the current "Web 2.0 style".
>> 
>> <http://www.webdesignfromscratch.com/current-style.cfm>
>> 
>> One of the "hotties" is a software project, and Free Software at that.
>> 
>> I think the designs are a good first starting point.
> 
> And here is what validator.w3.org says about this page:

I'm sure you had some useful information to add, but it hasn't come 
across. I've indicated that 'this; page notes current design style and 
that it calls out a particular free software project (mozilla) for its 
excellence.

But let's continue your, rather pointless, exercise:

http://git.or.cz/ - invalid, 9 errors

http://mozilla.org/ - valid, 1 warning

So well designed, and valid markup are possible.

Anand